Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/30535/?format=api
{
"ob_id": 30535,
"uuid": "93fe7fab0099452aa79778ee34bd8619",
"title": "HadISDH.blend: gridded global land (~2 m) and ocean (~10 m) surface humidity dataset produced by the Met Office Hadley Centre",
"abstract": "HadISDH.blend combines HadISDH.marine and HadISDH.land at the 5 degree by 5 degree gridbox monthly mean level. Gridboxes containing both land and marine data are combined using a weighted average with a minimum and maximum weighting of 25% and 75% respectively. HadISDH.marine utilises simultaneous sub-daily temperature and dew point temperature data from the International Comprehensive Ocean-Atmosphere Data Set (ICOADS) ship data. All humidity variables are calculated at hourly resolution. \r\n\r\nQuality control, buddy checking and bias adjustment is applied at hourly resolution to adjust all observations to an observing height of 10 m, accounting for changing ship heights over time, and to adjust all non-ventilated instruments to mitigate the moist bias. Gridded monthly means, monthly mean anomalies and 1981 to 2010 climatologies are created. \r\n\r\nSee Docs 'HadISDH.marine process diagram'. Observation measurement, climatological, whole number presence and bias adjustment uncertainties are estimated for each observation and then gridded. 5° by 5° gridboxes are centred on -177.5°W and -87.5°S to 177.5°E and 87.5°N. Given the uneven distribution of observations over time and space, sampling uncertainty is estimated for each gridbox month. \r\n\r\nFor greater detail please see: Willett, K. M., Dunn, R. J. H., Kennedy, J. J. and Berry, D. I.: Development of the HadISDH marine humidity climate monitoring dataset. Earth System Sciences Data, doi:10.5194/essd-12-2853-2020, 2020. \r\n\r\nDocs contains links to this publication. \r\n\r\nHadISDH.land utilises simultaneous subdaily temperature and dew point temperature data from over 3000 quality controlled HadISD stations that have sufficiently long records. All humidity variables are calculated at hourly resolution and monthly means are created. Monthly means are homogenised to detect and adjust for features within the data that do not appear to be of climate origin. While unlikely to be perfect, this process does help remove large errors from the data an improve robustness of long-term climate monitoring. The NCEI's Pairwise Homogenisation Algorithm has been used directly on DPD and T. An indirect PHA method (ID PHA) is used whereby changepoints detected in DPD and T are used to make adjustments to q, e, Tw and RH. Changepoints from DPD are also applied to T. Td is derived from homogenised T and DPD. \r\n\r\nSee Docs 'HadISDH.land process diagram'. Station measurement, climatological and homogeneity adjustment uncertainties are estimated for each month. Climatological averages are calculated over 1981-2010 and monthly mean climate anomalies obtained. These anomalies (in addition to climatological mean and standard deviation, actual values and uncertainty components) are then averaged over 5° by 5° gridboxes centred on -177.5°W and -87.5°S to 177.5°E and 87.5°N. Given the uneven distribution of stations over time and space, sampling uncertainty is estimated for each gridbox month. \r\n\r\nFor greater detail please see: Willett, K. M., Dunn, R. J. H., Thorne, P. W., Bell, S., de Podesta, M., Parker, D. E., Jones, P. D., and Williams Jr., C. N.: HadISDH land surface multi-variable humidity and temperature record for climate monitoring, Clim. Past, 10, 1983-2006, doi:10.5194/cp-10-1983-2014, 2014. \r\n\r\nWillett, K. M., Williams Jr., C. N., Dunn, R. J. H., Thorne, P. W., Bell, S., de Podesta, M., Jones, P. D., and Parker D. E., 2013: HadISDH: An updated land surface specific humidity product for climate monitoring. Climate of the Past, 9, 657-677, doi:10.5194/cp-9-657-2013. \r\n\r\nDocs contains links to both these publications.",
"keywords": "HadISDH, humidity, surface, land, ocean, gridded, station, specific humidity, relative humidity, temperature, dewpoint temperature, wetbulb temperature, dewpoint depression, vapour pressure, in situ, homogenisation, quality control",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}